Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001425 [Piwigo] user comments text always 2010.02.11 15:05 2010.04.14 17:25
Reporter vincent3569 View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version 2.1.0RC1 Product Build
Summary 0001425: internationalization's bug on the template comments
Description on the template comments, there is a bug of internationalization on the validate's item :

whatever the language, the item remains in English, as well as the alt.

for more informations ans examples, see the topic http://fr.piwigo.org/forum/viewtopic.php?id=17050 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files jpg file icon ScreenShot.jpg [^] (11,927 bytes) 2010.02.11 15:05

- Relationships

-  Notes
(0003388)
svn (reporter)
2010.02.12 23:01

[Subversion] r4881 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1425 fixed : internationalization's bug on the template comments
(0003389)
svn (reporter)
2010.02.12 23:16

[Subversion] r4882 by nikrou on branch 2.0

-----[Subversion commit log]----------------------------------------------------
bug 1425 fixed : internationalization's bug on the template comments
merge from trunk

- Issue History
Date Modified Username Field Change
2010.02.11 15:05 vincent3569 New Issue
2010.02.11 15:05 vincent3569 File Added: ScreenShot.jpg
2010.02.11 15:05 vincent3569 browser => any
2010.02.11 15:05 vincent3569 Web server => Apache 1.3.x
2010.02.12 23:00 nikrou Status new => assigned
2010.02.12 23:00 nikrou Assigned To => nikrou
2010.02.12 23:01 svn Checkin
2010.02.12 23:01 svn Note Added: 0003388
2010.02.12 23:16 svn Checkin
2010.02.12 23:16 svn Note Added: 0003389
2010.02.12 23:17 nikrou Status assigned => resolved
2010.02.12 23:17 nikrou Resolution open => fixed
2010.04.14 17:25 plg Status resolved => closed
2010.04.14 17:25 plg Fixed in Version => 2.1.0RC1
2010.04.14 17:25 plg Target Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker